Skip to main content
POST
Dispute a chargeback
This request enables clients to submit dispute documentation for chargeback management, allowing Yuno to forward these documents to the appropriate issuers for processing. The endpoint returns a standard payment response structure containing the updated payment information, including the chargeback/dispute status.
Evidence requirementsThe uploaded files must meet the following criteria:Format: File must be in PDF format, encoded as base64.
Size: File must be no larger than 1 MB in size.
Language: Dispute should be written in English or the country’s local language.
Note that this request requires an X-Idempotency-Key. Check the Authentication page for more information.

Authorizations

public-api-key
string
header
default:<Your public-api-key>
required
private-secret-key
string
header
default:<Your private-secret-key>
required
X-Idempotency-Key
string
header
default:<Your X-Idempotency-Key>
required

Path Parameters

payment_id
string
required

The unique identifier of the payment (UUID, 36 chars).

transaction_id
string
required

The unique identifier of the transaction (UUID, 36 chars).

Body

application/json
account_id
string
required

The unique identifier of the account (UUID, 36 chars).

evidence
object[]
required

The evidence files object

Response

200 - application/json

200

id
string
Example:

"b001d824-3f3f-48fc-98ef-a3114b918c1e"

account_id
string
Example:

"210a524f-7ad3-437a-be7e-9e99bdf4d742"

description
string
Example:

"Test Purchase"

country
string
Example:

"AR"

status
string
Example:

"IN_DISPUTE"

sub_status
string
Example:

"PENDING_REVIEW"

merchant_order_id
string
Example:

"65742358"

created_at
string
Example:

"2025-11-26T20:34:08.330622Z"

updated_at
string
Example:

"2025-11-26T20:34:12.580560Z"

amount
object
checkout
any
payment_method
object
customer_payer
object
additional_data
object
transactions
object
transactions_history
any
split_marketplace
object[]
callback_url
string
Example:

"https://ibarra.info/tags/apphome.jsp"

workflow
string
Example:

"DIRECT"

metadata
object[]
fraud_screening
any
Example:

""

subscription_code
any
routing_rules
object
simplified_mode
boolean
default:true
Example:

false